
Redmine - Task #122

Corregir el cálculo de avance total de los proyectos

10/22/2015 09:23 AM - Joaquín Verástegui

Status: Closed Start date: 10/22/2015

Priority: High Due date: 10/29/2015

Assignee: Cristian Castillo % Done: 30%

Category:  Estimated time: 4.00 hours

Target version: Pase a Producción Spent time: 0.49 hour

Description

History

#1 - 10/22/2015 09:24 AM - Cristian Castillo

- Status changed from New to In progress

#2 - 10/22/2015 10:30 AM - Cristian Castillo

- % Done changed from 0 to 50

#3 - 10/22/2015 10:31 AM - Cristian Castillo

- % Done changed from 50 to 30

#4 - 10/28/2015 08:37 AM - Cristian Castillo

Prueba de email... funciona?

#5 - 10/28/2015 09:35 AM - Cristian Castillo

- Status changed from In progress to Comments

#6 - 10/28/2015 09:38 AM - Cristian Castillo

- Status changed from Comments to In progress

#7 - 11/11/2015 10:25 AM - Cristian Castillo

- Target version set to Pase a Producción

#8 - 11/11/2015 01:46 PM - Cristian Castillo

- Status changed from In progress to Closed
